/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSButtonCell"; title = "Yes"; ObjectID = "151"; */
"151.title" = "Ja";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "152"; */
"152.title" = "Nej";

/* Class = "NSTextFieldCell"; title = "For correct VAT reporting, you will need to use an expense account with a VAT code for reverse charge."; ObjectID = "153"; */
"153.title" = "För att momsrapporten ska bli rätt måste du använda ett kostnadskonto med en momskod för omvänd skattskyldighet.";

/* Class = "NSTextFieldCell"; title = "Amount paid:"; ObjectID = "154"; */
"154.title" = "Betalt belopp:";

/* Class = "NSTextFieldCell"; title = "Expense account:"; ObjectID = "157"; */
"157.title" = "Kostnadskonto:";

/* Class = "NSTextFieldCell"; title = "Does reverse charge apply (as, for example, in intra-EU transactions)?"; ObjectID = "158"; */
"158.title" = "Gäller omvänd skattskyldighet (som t.ex. vid köp inom EU)?";

/* Class = "NSButtonCell"; title = "Yes"; ObjectID = "161"; */
"161.title" = "Ja";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "162"; */
"162.title" = "Nej";

/* Class = "NSTextFieldCell"; title = "Did you pay VAT?:"; ObjectID = "165"; */
"165.title" = "Betalade du moms?:";

/* Class = "NSTextFieldCell"; title = "Account from which funds were deducted:"; ObjectID = "166"; */
"166.title" = "Konto från vilket pengarna togs:";

/* Class = "NSTextFieldCell"; title = "Tag:"; ObjectID = "173"; */
"173.title" = "Kst:";

/* Class = "NSTextFieldCell"; title = "Error:"; ObjectID = "231"; */
"231.title" = "Fel:";

